This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 23394 - Make drivers generic
Make drivers generic
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: Ethernet drivers (Show other bugs)
CVS
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: ecc-bugs-int
ecc-bugs-int
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-05 04:32 EST by Jesper Skov
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 11:55:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesper Skov 2001-01-05 04:32:39 EST
Ethernet drivers need to be generic much like the 16x5x serial driver: the
platform driver provides necessary info to get the generic version running.
Comment 1 Alex Schuilenburg 2003-06-20 11:55:29 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=23394

Note You need to log in before you can comment on or make changes to this bug.